@charset "utf-8";

/* CSS Document */



/* Main Menu */



#menu {

	clear:both;

	width: 100%;

	min-height:57px;

	height:auto;

	background-color:#7CC549;

	margin:-51px auto 0;

	position:relative;

	z-index:99;

}



.menu { margin:0; }



.menu li {

	float:left;

	display:block;

	height:auto;

	text-align:center;

	position:relative;

	padding: 18px 18px;

	border:none;

}



.menu li:hover {

	display:block;

	background-color:#72B344; 

}



.menu li a {

	font-family: 'AvantGardeBookBt';
	font-family:'HelveticaLT' !important;

	font-size:15px; 

	outline:0;

	text-decoration:none;

	color:#fff;

	cursor:pointer;

	font-weight:500 !important;

	/*text-transform:uppercase;*/

}



.menu li a.active {

	background-color:#fa6c6c; 

    color: #fff;

	text-decoration:none;

}



.menu li .drop {

	background:none;

}



.menu li:hover .drop {

	background:none;

}



.dropdown {

	margin:-20px auto 3px 0 !important;

	float:left;

	position:absolute;

	left:-999em;

	text-align:left;

	padding:10px 5px 0 5px;

	border:none;

	background:#fff;

    box-shadow: 0 10px 10px rgba(0,0,0,0.5);

    -moz-box-shadow: 0 10px 10px rgba(0,0,0,0.5);

    -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.5);



}


.menu .span9 .dropdown
{
margin-top: -20px !important;
}


.dropdown .menu-portrait { margin-right:30px; }

.dropdown .menu-portrait img { max-height:270px !important; }





.menu li:hover .dropdown {

	left:0;

	top:55px;

}





.menu h4 {

	font-family: 'AvantGardeBookBt';

	font-size:15px;

	font-weight:400;

	color:#72b344;

	border-bottom:1px #72b344 solid;

}



.menu li:hover div a {

	font-size:12px;

	display:block;

	padding-top:4px;

	color:#9f9f9f;

	text-transform:none;

	border-bottom:1px #ddd dotted;

}



.menu li:hover div a:hover { color:#333; }



.menu li ul { margin:0 0 20px 0; }



.menu li ul li {

	font-size: 12px;
line-height: 28px;
height: 28px;
position: relative;
padding: 0 !important;
margin: 0;
float: none;
text-align: left !important;
width: 100%;
margin-left: 0 !important;

}



.menu li ul li:hover {

	background:none;

	border:none;

	padding:0;

	margin:0;

}

zz
